PROGRAM lesechar(input,output);
VAR a,b,c,d,e,f,g,h,i,j:char;
BEGIN
  READLN(a,b,c,d,e,f,g,h,i,j);
  WRITELN(a:2,b:2,c:2,d:2,e:2,f:2,g:2,h:2,i:2,j:2);
  READLN(a,b,c,d,e,f,g,h,i,j);
  WRITELN(a:2,b:2,c:2,d:2,e:2,f:2,g:2,h:2,i:2,j:2)
END.